[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.OnFindComponentClass

Handler called when a component class reference needs to be found.

## Declaration

Source position: classesh.inc line 1300

`public property TReader.OnFindComponentClass : TFindComponentClassEvent read FOnFindComponentClass write FOnFindComponentClass;`

Documentation generated on: Feb 26 2014